
<section id="section-content" class="content page-1 moto-section" data-widget="section" data-container="section">
	<div class="container">
	    <div class="row profile">
			<?php echo $this->element('collegesidebar');?>
			<div class="col-md-9">
	            <div class="profile-content">
				   Some college related content goes here...
	            </div>
			</div>
		</div>
	</div>
</section>